<?php
$sub_menu = "200210";
include_once('./_common.php');

auth_check($auth[$sub_menu], 'r');

//check_admin_token();

$mb = get_member($_GET['mb_id']);
$point = $_GET['point'];

insert_point($mb['mb_id'], $point, "스타셀럽 등업 축하포인트", "@member", $mb['mb_id'], $mb['mb_id']." 스타셀럽");

alert("스타셀럽 등업 축하포인트".number_format($point)." 가 지급되었습니다.", $_SERVER['HTTP_REFERER']);